Debian Bug report logs - #730295
localepurge: [INTL:fr] French debconf templates translation update

version graph

Package: localepurge; Maintainer for localepurge is Niels Thykier <niels@thykier.net>; Source for localepurge is src:localepurge.

Reported by: Christian Perrier <bubulle@debian.org>

Date: Sat, 23 Nov 2013 18:39:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version localepurge/0.7.3.1

Done: Niels Thykier <niels@thykier.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Niels Thykier <niels@thykier.net>:
Bug#730295; Package localepurge. (Sat, 23 Nov 2013 18:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
New Bug report received and forwarded. Copy sent to Niels Thykier <niels@thykier.net>.

Your message had a Version: pseudo-header with an invalid package version:

N/A

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Sat, 23 Nov 2013 18:39:06 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: localepurge: [INTL:fr] French debconf templates translation update
Date: Sat, 23 Nov 2013 19:37:15 +0100
[Message part 1 (text/plain, inline)]
Package: localepurge
Version: N/A
Severity: wishlist
Tags: patch l10n

Please find attached the french debconf templates update, proofread by the
debian-l10n-french mailing list contributors.

Thanks for taking care of warning translators before uploading a new
version with string changes. It's highly appreciated.



-- System Information:
Debian Release: jessie/sid
Architecture: i386 (i686)

Kernel: Linux 3.10-2-686-pae (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[fr.po (text/x-po, attachment)]

Added tag(s) pending. Request was from Niels Thykier <niels@thykier.net> to control@bugs.debian.org. (Wed, 01 Jan 2014 10:06:06 GMT) Full text and rfc822 format available.

Reply sent to Niels Thykier <niels@thykier.net>:
You have taken responsibility. (Wed, 01 Jan 2014 10:36:46 GMT) Full text and rfc822 format available.

Notification sent to Christian Perrier <bubulle@debian.org>:
Bug acknowledged by developer. (Wed, 01 Jan 2014 10:36:46 GMT) Full text and rfc822 format available.

Message #12 received at 730295-close@bugs.debian.org (full text, mbox):

From: Niels Thykier <niels@thykier.net>
To: 730295-close@bugs.debian.org
Subject: Bug#730295: fixed in localepurge 0.7.3.1
Date: Wed, 01 Jan 2014 10:33:36 +0000
Source: localepurge
Source-Version: 0.7.3.1

We believe that the bug you reported is fixed in the latest version of
localepurge, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 730295@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Niels Thykier <niels@thykier.net> (supplier of updated localepurge package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 01 Jan 2014 11:21:11 +0100
Source: localepurge
Binary: localepurge
Architecture: source all
Version: 0.7.3.1
Distribution: unstable
Urgency: low
Maintainer: Niels Thykier <niels@thykier.net>
Changed-By: Niels Thykier <niels@thykier.net>
Description: 
 localepurge - reclaim disk space by removing unneeded localizations
Closes: 725468 729105 729152 729413 729464 729604 729784 730173 730223 730295 730334 730339 730480 733730
Changes: 
 localepurge (0.7.3.1) unstable; urgency=low
 .
   [ Niels Thykier ]
   * Bump Standards-Versions to 3.9.5 - no changes required.
 .
   [ Christian Perrier ]
   * Debconf templates and debian/control reviewed by the debian-l10n-
     english team as part of the Smith review project. Closes: #725468
 .
   [Debconf translation updates]
   * Russian (Yuri Kozlov).  Closes: #729105
   * Danish (Joe Hansen).  Closes: #729152
   * Slovak (Slavko).  Closes: #729413
   * Basque (Iñaki Larrañaga Murgoitio).  Closes: #729464
   * Polish (Michał Kułach).  Closes: #729604
   * German (Frank Stähr).  Closes: #729784
   * Japanese (Atsushi Shimono).  Closes: #730173
   * Italian (Beatrice Torracca).  Closes: #730223
   * French (Christian Perrier).  Closes: #730295
   * Czech (Miroslav Kure).  Closes: #730334
   * Portuguese (Américo Monteiro).  Closes: #730339
   * Swedish (Martin Bagge / brother).  Closes: #730480
   * Spanish (Matías A. Bellone). Closes: #733730
Checksums-Sha1: 
 2b4851cea55401c78ac80ea7269760afb3fd1058 1570 localepurge_0.7.3.1.dsc
 4bce822d483b0f7b843acf6e261643baeaa88384 62032 localepurge_0.7.3.1.tar.gz
 74da3a2ccf8c3c6a975f7030a8cee39ed844ced0 47114 localepurge_0.7.3.1_all.deb
Checksums-Sha256: 
 7af71806cce67435905f91aea261e52b735f979a86de7f6c8350ca6e0bd7de2f 1570 localepurge_0.7.3.1.dsc
 d3b9f7a280211b049647b0c873be10830bb1e035adb9646a7211fae0809e87d0 62032 localepurge_0.7.3.1.tar.gz
 af7df9cfd82f1c4ac686c0ecaac2c46a99c11318bd5cfd5e22d61b4cdfb6679a 47114 localepurge_0.7.3.1_all.deb
Files: 
 f9fa6679ccc55c22ddc5d6a15ec9dd13 1570 admin optional localepurge_0.7.3.1.dsc
 0a76d8dff814ff394d12229bf030cba4 62032 admin optional localepurge_0.7.3.1.tar.gz
 2a4cae76e25ee441d3be2e4a4f7510d3 47114 admin optional localepurge_0.7.3.1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSw+xYAAoJEAVLu599gGRC//4QAJbU0Obg8Ai48CCz29m9Eh75
zdMFgwqYvOm0Xzm6q14AFy16Y33dbmFdIWJBShdclQIpn4w1edeAMbBOJoPeEgE0
J9UVh20u+0kwGIJ7jWbugiXvcCjnOMjnp3v9BuL41opUQmjXxhTnESGcB7WMlItv
mmW2w8GkcUXdTnxS8zv9gjHkFdgJWXuyzbjQKy+AiV3RlClqBOmLEQCNoDgbNWqZ
zwKWJ08Wznvua6DbiTijQowHPD70h/ChGv/9miMIXLlA2ANojdH7cEdQg7zWt3eH
pttkwZGwddgEqZN5C5SWNp+Q2H/iSbuKArXFjY8BOWRqKcpDYxfJiFnpm6K4RGCW
GWIkAz3w6gI+1Qt/YCYLrnJbDK9M77GY9wQ5YXJ3g73vdC4HdueTFIFrnIcIRjeO
+GbkY4wNU3Tr8Vws7G+Jq5Awbr7NWTOL5t7+2MPS+Oan9+d1KVYHppu5eBp6LfeR
vh0ETsDgWN6EBLwZDUBtf3V4pQmvyMyZT8rzmzw2zioQmCYNukvQNaiEBU1QdtX1
gz7wp8pZ3Oo3Af9ytz5RwkDsMJnjXDokVpfOuJmzPcH4T9MDhGHssumDL/L/GcGR
V4Ly/IFF9zeZ4CHXREG/6Ne0wqYIuhnXMwdXVygjVFNJynebpujgxEMbovIi6Bxa
o/oNgMLLAGMIBSVuOW2m
=bqPQ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 09 Feb 2014 07:35:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:08:07 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.